.welcome-text-area .area-bg::before{background:url("assest/img/home/home-shape.png") no-repeat scroll center center/cover;}
.about-content h3{color:#FBD702;font-size:30px;font-weight:400;}
.read-more{background:#FBD702 none repeat scroll 0 0;border:2px solid #FBD702;border-radius:5px;color:#ffffff;display:inline-block;font-size:14px;letter-spacing:2px;padding:8px 30px;text-transform:uppercase;}
.read-more:hover{background:#ffffff none repeat scroll 0 0;color:#FBD702;}
.features-box-icon{background:#eef3f9 none repeat scroll 0 0;border-radius:5px;padding:30px;width:120px;}
.video-area .area-bg::before{background:#FBD702 none repeat scroll 0 0;opacity:0.75;}
.video-promo-details{border-radius:10px;}
.video-promo-content{color:#ffffff;left:0;position:absolute;top:50%;-webkit-transform:translateY(-50%);transform:translateY(-50%);width:100%;}
.video-area-popup{border-radius:50%;cursor:pointer;display:inline-block;font-size:60px;height:70px;line-height:1;padding-top:6px;-webkit-transition:all 0.3s ease 0s;transition:all 0.3s ease 0s;width:70px;}
.video-area-popup:hover{background:#ffffff none repeat scroll 0 0;color:#FBD702;}
.author-content{background:#f7f9fc none repeat scroll 0 0;padding-bottom:60px;padding-top:60px;position:relative;}
.author-content::after{border-bottom:40px solid rgba(0, 0, 0, 0);border-left:60px solid #f7f9fc;bottom:-40px;content:"";height:0;left:50px;position:absolute;width:0;}
.testmonial-quote{height:100%;left:0;position:absolute;top:0;width:100%;}
.testmonial-quote::before,
.testmonial-quote::after{color:#dddddd;content:"\f10d";font-family:fontawesome;font-size:41px;left:20px;line-height:1;opacity:0.5;position:absolute;top:20px;}
.testmonial-quote::after{bottom:16px;content:"\f10e";left:auto;right:20px;top:auto;}
.author-name-image{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-orient:vertical;-webkit-box-direction:normal;-ms-flex-direction:column;flex-direction:column;height:80px;-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center;padding-left:100px;}
.author-img{border:2px solid #FBD702;border-radius:50%;height:80px;left:0;overflow:hidden;position:absolute;top:0;width:80px;}
.author-name-image h4{margin-bottom:0;}
.testmonial-slider.owl-carousel{overflow:hidden;}
.testmonial-area .owl-nav > div{background:#FBD702 none repeat scroll 0 0;border-radius:50%;color:#ffffff;font-size:30px;height:40px;left:-30px;opacity:0;padding-top:4px;position:absolute;text-align:center;top:30%;-webkit-transition:all 0.3s ease 0s;transition:all 0.3s ease 0s;visibility:hidden;width:40px;}
.testmonial-area .owl-nav > div.owl-next{left:auto;right:-30px;}
.testmonial-area .owl-nav > div:hover{background:#586082 none repeat scroll 0 0;}
.owl-carousel:hover .owl-nav > div.owl-next{opacity:1;right:0;visibility:visible;}
.owl-carousel:hover .owl-nav > div.owl-prev{left:0;opacity:1;visibility:visible;}
.testmonial-area .owl-dots{left:50%;position:absolute;-webkit-transform:translateX(-50%);transform:translateX(-50%);}
.testmonial-area .owl-dots > div{border:1px solid #586082;border-radius:50%;display:inline-block;height:15px;margin:0 5px;-webkit-transition:all 0.3s ease 0s;transition:all 0.3s ease 0s;width:15px;}
.testmonial-area .owl-dots > div.active{background:#FBD702 none repeat scroll 0 0;border-color:#FBD702;}
.fun-fact-area .area-bg{background:rgba(0, 0, 0, 0) url("assest/img/fact-bg.jpg") no-repeat scroll center center/cover;}
.fun-fact-area .area-bg::after{background:#FBD702 none repeat scroll 0 0;opacity:0.9;}
.single-price{border:1px solid #f7f9fc;border-radius:5px;overflow:hidden;position:relative;z-index:1;-webkit-transition:0.3s;transition:0.3s;}
.single-price .area-bg{z-index:-1;}
.single-price .area-bg::before{background:rgba(0, 0, 0, 0) url("assest/img/price-bg.svg") no-repeat scroll center center/100% 100%;-webkit-transition:all 0.3s ease 0s;transition:all 0.3s ease 0s;z-index:-2;}
.single-price:hover .area-bg::after,
.single-price.active .area-bg::after{opacity:1;-webkit-transition:all 0.3s ease 0s;transition:all 0.3s ease 0s;}
.price-hidding h3,
.price-rate h3{color:#FBD702;}
.price-rate h3 sub,
.price-rate h3 sup{font-size:24px;font-weight:400;}
.price-rate h3 sub{color:#4d557d;font-size:16px;}
.price-details ul{list-style:outside none none;margin:0;padding:0;}
.price-details li{margin-bottom:15px;}
.purchase-button{background:#FBD702 none repeat scroll 0 0;border:2px solid #FBD702;border-radius:5px;color:#ffffff;display:inline-block;letter-spacing:1px;padding:8px 30px;}
.purchase-button:hover{background:#ffffff none repeat scroll 0 0;color:#FBD702;}
.panel.panel-default{margin-bottom:30px;}
.panel-default > .panel-heading{background-color:#ecf1fa;}
.active .accordion-toggle{color:#FBD702;}
.panel-body{border-top:0;}
.accordion-toggle .panel-title .fa-angle-down{margin-top:5px;-webkit-transition:all 0.3s ease 0s;transition:all 0.3s ease 0s;}
.accordion-toggle.collapsed .panel-title .fa-angle-down{-webkit-transform:rotate(-180deg);transform:rotate(-180deg);}
.download-button a{border:2px solid;border-radius:5px;color:#FBD702;display:-webkit-inline-box;display:-ms-inline-flexbox;display:inline-flex;-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center;margin:0 5px;padding:5px 25px 5px 60px;position:relative;width:210px;}
.download-button a i{font-size:30px;left:15px;line-height:1;position:absolute;top:50%;-webkit-transform:translateY(-50%);transform:translateY(-50%);}
.download-button a:hover,
.download-button a.active{background:#FBD702 none repeat scroll 0 0;border-color:#FBD702;-webkit-box-shadow:0 15px 50px rgba(251, 215, 3, 0.37);box-shadow:0 15px 50px rgba(251, 215, 3, 0.37);color:#ffffff;}
.single-blog-item{-webkit-transition:all 0.3s ease 0s;transition:all 0.3s ease 0s;}
.blog-thumb{overflow:hidden;}
.blog-thumb img{-webkit-transition:all 0.3s ease 0s;transition:all 0.3s ease 0s;}
.single-blog:hover{-webkit-box-shadow:0 0 20px #ddd;box-shadow:0 0 20px #ddd;-webkit-transform:translateY(-5px);transform:translateY(-5px);}
.blog-details h3{line-height:1.3;margin-bottom:25px;}
.blog-meta a{opacity:.7;margin-right:15px;}
.blog-meta a:hover{opacity:1;}
.blog-details a.readmore{display:inline-block;letter-spacing:1px;}
.single-blog-item:hover .blog-thumb img{opacity:0.5;-webkit-transform:scale(1.3) rotate(10deg);transform:scale(1.3) rotate(10deg);}
.contact-form-content{background:#ffffff none repeat scroll 0 0;-webkit-box-shadow:0 12px 35px rgba(130, 86, 255, 0.3);box-shadow:0 12px 35px rgba(130, 86, 255, 0.3);margin-top:-150px;}
.contact-form input,
.contact-form textarea{border:0 none;border-radius:0;-webkit-box-shadow:0 0 0 1px #cacfda;box-shadow:0 0 0 1px #cacfda;margin-bottom:30px;min-height:50px;padding:10px;}
.contact-form input:focus,
.contact-form textarea:focus{-webkit-box-shadow:0 0 0 1px rgba(130, 86, 255, 0.9);box-shadow:0 0 0 1px rgba(130, 86, 255, 0.9);}
.contact-form button{background:rgba(0, 0, 0, 0) none repeat scroll 0 0;border:2px solid;border-radius:5px;color:#FBD702;font-size:14px;letter-spacing:2px;padding:8px 20px;text-transform:uppercase;-webkit-transition:all 0.3s ease 0s;transition:all 0.3s ease 0s;}
.contact-form button:hover{background:#FBD702 none repeat scroll 0 0;border-color:#FBD702;color:#ffffff;}
.subscriber-form{background:#ffffff none repeat scroll 0 0;border:1px solid #dddddd;border-radius:5px;font-size:18px;height:70px;margin-bottom:50px;position:relative;text-transform:capitalize;}
.subscriber-form input{background:transparent none repeat scroll 0 0;border:0 none;border-radius:5px;color:black;height:100%;left:0;letter-spacing:1px;padding:10px 11% 10px 30px;position:absolute;top:0;width:80%;}
.subscriber-form button{background:#FBD702 none repeat scroll 0 0;border:2px solid #FBD702;border-radius:5px;color:#ffffff;font-size:14px;height:100%;letter-spacing:2px;position:absolute;right:0;text-transform:uppercase;top:0;-webkit-transition:all 0.3s ease 0s;transition:all 0.3s ease 0s;width:150px;}
.subscriber-form button:hover{background:#ffffff none repeat scroll 0 0;color:#FBD702;}
label.mt10{bottom:-52px;left:0;position:absolute;right:0;text-align:center;}
label.mt10.valid{bottom:18px;color:#FBD702;left:0;position:absolute;right:0;text-align:center;}
.contact-area .box-icon{border:2px solid #FBD702;border-radius:50%;color:#FBD702;display:inline-block;font-size:30px;height:60px;padding-top:14px;text-align:center;width:60px;}
.contact-area .text-icon-box:hover .box-icon{background:#FBD702 none repeat scroll 0 0;border-color:#FBD702;color:#ffffff;}
.footer-social-bookmark .social-bookmark li a{border:1px solid;border-radius:50%;font-size:20px;height:40px;margin:0 5px;padding-top:6px;text-align:center;width:40px;}
.footer-copyright{padding:30px 0;}
.scrolltotop{background:#404873 none repeat scroll 0 0;bottom:20px;color:#ffffff;display:none;font-size:20px;height:40px;padding-top:8px;position:fixed;right:20px;text-align:center;width:40px;z-index:9;}
.scrolltotop:hover{background:#FBD702;color:#ffffff;}
.home-two ul#nav li a,
.home-shadow ul#nav li ul a,
.home-shadow ul#nav li a,
.home-gradient ul#nav li a,
.home-gradient ul#nav li ul a,
.home-video ul#nav li a,
.home-video ul#nav li ul a{color:#ffffff;}
.dropdown-menu li a{color:#000000;}
.home-two .is-sticky ul#nav li a,
.home-shadow .is-sticky ul#nav li a,
.home-video .is-sticky ul#nav li a,
.home-gradient .is-sticky ul#nav li a{color:#4d557d;}
.is-sticky .dropdown-menu li a{}
.home-shadow ul#nav li a:hover,
.home-gradient ul#nav li a:hover,
.home-video ul#nav li a:hover,
.home-video ul#nav li.active a,
.home-shadow ul#nav li.active a,
.home-gradient ul#nav li.active a,
.home-shadow ul#nav li.active ul a:hover,
.home-gradient ul#nav li.active ul a:hover,
.home-video ul#nav li.active ul a:hover,
.home-video ul#nav li ul a:hover{color:#FBD702;}
.home-shadow ul#nav li.active ul li a,
.home-gradient ul#nav li.active ul li a,
.home-video ul#nav li.active ul li a{color:#ffffff;}
.home-two .top-area,
.home-two .welcome-text-area{height:auto;overflow:inherit;}
.home-two .welcome-area{padding-bottom:50px;padding-top:50px;}
.home-two .welcome-text-area .area-bg::before{background:rgba(0, 0, 0, 0) url("assest/img/home/home-shape-2.png") no-repeat scroll center center/cover;}
.home-two .welcome-text-area .download-button a,
.home-video .welcome-text-area .download-button a,
.home-gradient .welcome-text-area .download-button a{color:#ffffff;}
.home-two .welcome-mockup{margin-bottom:-180px;margin-top:inherit;}
canvas#canvas_shadow{height:100%;left:0;position:absolute;top:0;width:100%;}
#particle-canvas{height:100%;left:0;position:absolute;top:0;width:100%;z-index:0;}
.home-particle .top-area .area-bg{background:rgba(0, 0, 0, 0) url("assest/img/bubble_bg.jpg") no-repeat scroll center center/cover;-webkit-filter:blur(5px);filter:blur(5px);}
section{background:#ffffff;}
.home-video .welcome-text-area{position:relative;}
.home-video .welcome-text-area:before{position:absolute;left:0;top:0;width:100%;height:100%;content:"";background:#000000;opacity:.5;}
canvas#granim-canvas{height:100%;left:0;position:absolute;top:0;width:100%;}
.welcome-text-area{position:relative;}
.canvas_graph{height:100%;left:0;position:absolute;top:0;width:100%;background-color:#27253f;}
.canvas_ribbon{background:#29295f;height:100%;left:0;position:absolute;top:0;width:100%;z-index:-9;}
@-webkit-keyframes infiniteStats{0%{-webkit-transform:translate3d(-1920px, 0px, 0px);transform:translate3d(-1920px, 0px, 0px);}
100%{-webkit-transform:translate3d(0px, 0px, 0px);transform:translate3d(0px, 0px, 0px);}
}
@keyframes infiniteStats{0%{-webkit-transform:translate3d(-1920px, 0px, 0px);transform:translate3d(-1920px, 0px, 0px);}
100%{-webkit-transform:translate3d(0px, 0px, 0px);transform:translate3d(0px, 0px, 0px);}
}
.canvas_graph::after{-webkit-animation:120s linear 0s normal none infinite running infiniteStats;animation:120s linear 0s normal none infinite running infiniteStats;background:rgba(0, 0, 0, 0) url("assest/img/lines.svg") repeat-x scroll 0 0;bottom:0;content:"";height:406px;left:-1440px;position:absolute;right:0;width:calc(1920px * 3);}
.no-bg{background:rgba(0, 0, 0, 0) none repeat scroll 0 0;}
.top-area.single-page{height:400px;}
.page-barner-area{-webkit-box-align:center;-ms-flex-align:center;align-items:center;display:-webkit-box;display:-ms-flexbox;display:flex;height:100%;width:100%;position:relative;}
.page-barner-area .area-bg{background:rgba(0, 0, 0, 0) url("assest/img/blog-bg.jpg") no-repeat scroll center center/cover;}
.single-sidebar-widgets h3{margin-bottom:30px;}
.widget_recent_entries ul{list-style:outside none none;margin:0;padding:0;}
.widget_recent_entries ul li{margin-bottom:20px;overflow:hidden;}
.widget_recent_entries ul li:last-child{margin-bottom:0;}
.widget_search form{background:#f5f8fa none repeat scroll 0 0;border:1px solid #dddddd;height:50px;position:relative;}
.widget_search form input{background:rgba(0, 0, 0, 0) none repeat scroll 0 0;border:0 none;height:100%;left:0;padding:15px;position:absolute;top:0;width:calc(100% - 60px);}
.widget_search form button{background:#FBD702 none repeat scroll 0 0;border:2px solid #FBD702;color:#ffffff;font-size:20px;height:100%;padding-top:3px;position:absolute;right:0;top:0;-webkit-transition:all 0.3s ease 0s;transition:all 0.3s ease 0s;width:60px;}
.widget_search form button:hover{background:rgba(0, 0, 0, 0) none repeat scroll 0 0;border:2px solid;color:#FBD702;}
.single-sidebar-widgets ul{list-style:outside none none;margin:0;padding:0;}
.widget_categories ul li{border-bottom:1px solid #dddddd;padding:10px 0;}
.widget_categories ul li:first-child{padding-top:0;}
.widget_categories ul li:last-child{border-bottom:0 none;padding-bottom:0;}
.widget_categories ul li a{display:block;}
.tagcloud a{border:1px solid;display:inline-block;margin-bottom:10px;margin-right:10px;padding:5px 10px;}
.tagcloud a:hover{background:#FBD702 none repeat scroll 0 0;border-color:#FBD702;color:#ffffff;}
blockquote{background:#f5f8fa none repeat scroll 0 0;margin:30px 0;}
.share-and-tags ul{list-style:outside none none;margin:0;padding:0;}
.share-and-tags ul li a{border:1px solid;border-radius:5px;display:inline-block;margin-left:10px;min-width:35px;padding:5px 10px;text-align:center;}
.share-and-tags ul li a:hover{background:#FBD702 none repeat scroll 0 0;border-color:#FBD702;color:#ffffff;}
.share-and-tags ul li:first-child a{margin-left:0;}
.comment-area ul{list-style:outside none none;}
.comment-area li.comment{margin-bottom:30px;}
ul.children{margin-top:30px;}
.comment-area li.comment:last-child{margin-bottom:0;}
.comment-author{border-radius:50%;-webkit-box-shadow:0 0 5px;box-shadow:0 0 5px;height:100px;left:0;overflow:hidden;position:absolute;top:0;width:100px;}
.comments-meta{margin-bottom:10px;}
.comments-meta h4{margin-bottom:0;font-weight:500;}
.reply-comment{position:absolute;right:0;top:0;}
.comments-details{padding-left:110px;position:relative;}
.comment-box form input,
.comment-box form textarea,
.comment-box form button{max-height:130px;min-height:40px;padding:10px;}
.comment-box form button{background:#FBD702 none repeat scroll 0 0;border:2px solid #FBD702;border-radius:5px;color:#ffffff;padding:8px 20px;text-transform:uppercase;-webkit-transition:all 0.3s ease 0s;transition:all 0.3s ease 0s;}
.comment-box form button:hover{background:rgba(0, 0, 0, 0) none repeat scroll 0 0;color:#FBD702;}
.navbar-brand{float:left;height:50px;padding:5px 15px;font-size:18px;line-height:20px;}
.dropdown-menu{background-color:#ffffff;}
.nav-link{}
.dropdown-menu li a{color:#000000;}
@media (max-width:768px){.mainmenu-area .navbar .container-fluid .stellarnav .nav .submenu ul#nav1{width:100%;padding:0px 15px;}
.home-two ul#nav1 li a,
.home-shadow ul#nav1 li ul a,
.home-shadow ul#nav1 li a,
.home-gradient ul#nav1 li a,
.home-gradient ul#nav1 li ul a,
.home-video ul#nav1 li a,
.home-video ul#nav1 li ul a{color:#fff;}
}
@media (min-width:768px){.home-two ul#nav1 li a,
.home-shadow ul#nav1 li ul a,
.home-shadow ul#nav1 li a,
.home-gradient ul#nav1 li a,
.home-gradient ul#nav1 li ul a,
.home-video ul#nav1 li a,
.home-video ul#nav1 li ul a{color:#000;}
.home-two ul#nav li ul#nav1 li a,
.home-shadow ul#nav li ul#nav1 li ul a,
.home-shadow ul#nav li ul#nav1 li a,
.home-gradient ul#nav li ul#nav1 li a,
.home-gradient ul#nav li ul#nav1 li ul a,
.home-video ul#nav li ul#nav1 li a,
.home-video ul#nav li ul#nav1 li ul a{color:#000;}
}
.mainmenu-area .navbar .nav .nav-item.submenu ul{border:none;padding:0px;border-radius:0px;-webkit-box-shadow:none;box-shadow:none;margin:0px;background:#fff;}
.mainmenu-area .navbar .nav .nav-item.submenu ul .nav-item a{display:block;float:none;margin-right:0px;border-bottom:1px solid #ededed;margin-left:0px;-webkit-transition:all 0.4s linear;-o-transition:all 0.4s linear;transition:all 0.4s linear;}
.stellarnav.mobile.dark ul#nav1{background:rgba(0,0,0,1);}
.stellarnav.mobile.dark ul#nav1 li a{border-bottom:1px solid rgba(255,255,255,.15);color:#fff;}
.home-two .is-sticky ul#nav1 li a,
.home-shadow .is-sticky ul#nav1 li a,
.home-video .is-sticky ul#nav1 li a,
.home-gradient .is-sticky ul#nav1 li a{color:#4d557d;}